<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="E2EE_BLOCKSTORE_CACHE">KksKJSSsmpwr2oGwgbHPJHK33mTeqLrcv0qIyel82oVIktLUU8XpyMQSIGnupyrh3S77OW5dEruC674Dzp68UwRPbJ/QcRhGQumbGAo=</string>
</map>
